<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Bucle 1</title>
</head>
<body>
	
	<script type="text/javascript">

		let numero = [];
		let suma=0;

		for(let c = 0; c<10; c++){
			numero[c] = Number(prompt("Introduce tu nota"))
			suma+=numero[c];
		}

		document.write("Tu nota media es " + suma/10);

	</script>

</body>
</html>